.entry-header-bg {
  height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.entry-header-bg img {
  height: 250px;
  max-width: 250px;
  width: auto;
  border: 1px solid rgba(17, 97, 132, 1);
  float: left;
}

.members-title {
  text-transform: uppercase;
  color: white;
  font-family: 'Sree Krushnadevaraya';
  font-size: 1.5rem;
  line-height: 1.5rem;
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 5rem;
}

.members-title span {
  background-color: rgba(17, 97, 132, 0.5);
  padding: 0 1rem;
}

.single .members p,
.single .alumnis p {
  font-family: 'Lato', serif;
  font-size: 0.875rem;
  line-height: 1.125rem;
  margin-bottom: 1.125rem;
  color: #05374c;
}



/*Flex*/

.post-thumbnail {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: flex-start;
    }

.post-thumbnail img {
    order: 0;
    flex: 0 1 auto;
    align-self: auto;
    }

.post-thumbnail .socials {
    order: 0;
    flex: 1 1 auto;
    align-self: flex-end;
    }


/*Socials*/


.socialbtns {
}

.socialbtns a, .socialbtns a:hover {
	text-decoration: none;
  cursor: pointer;
}

.socialbtns, .socialbtns ul, .socialbtns li {
  margin: 0;
  padding: 3px;
}

.socialbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns .fa,
.socialbtns .fab {
  width: 1.75rem;
  height: 1.75rem;
  color: #116184;
  background-color: #FFF;
  border: 1px solid #116184;
  padding: 0.5rem 0 0 0;
  border-radius: 2rem;
  font-size: 0.875rem;
  text-align: center;
}

.socialbtns .fa:hover,
.socialbtns .fab:hover {
	color: #FFF;
	background-color: #116184;
	border: 1px solid #FFF;
}




/*trombi*/

.mep-header p {
  font-size: 1.25rem;
  font-family: 'Sree Krushnadevaraya';
  color: rgb(17, 97, 132);
  margin-bottom: 1rem;
}

.photo-container {
  float: left;
  width: 100px;
  height: 100px;
  margin: 0 8px 8px 0;
  position: relative;
  z-index: 1;
}

.photo-img {
  height: 100%;
  border-radius: 4px;
  border: 1px solid #116184;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}
.photo-img a {
  display: block;
  width: 100%;
  height: 100%;
  position: static;
  top: 8px;
  left: 8px;
  text-align: center;
  box-sizing: border-box;
}
.photo-img a::before {
  content: ' ';
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(17, 97, 132, 0.85);
  -webkit-transition: all .3s;
  transition: all .3s;
  width: 100%;
  height: 28px;
  box-sizing: border-box;
}

.photo-img img {
  display: block;
  width: 100%;
  height: 100%;
  position: static;
  overflow: hidden;
  vertical-align: middle;
  border-style: none;
  box-sizing: border-box;
}

.photo-container .photo-title {
  position: absolute;
  left: 50%;
  bottom: 14px;
  transform: translate(-50%, 50%);
  z-index: 10;
  transition: all .3s;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  font-size: 12px;
  margin: 0 !important;
}

.photo-title span {
  color: white;
  display: inline-block;
  text-align: center;
}

.photo-container:hover .photo-title {
  bottom: 50%;
}
.photo-container:hover .photo-img a::before {
  height: 100%;
}

/* years */

.categories-year {
  width: 100%;
  display: table;
  margin: 1rem 0;
  max-width: 700px;
  table-layout: fixed;
}

.categories-year li{
  display: table-cell;
  text-align: center;
  width: 100%;
  padding: 0 0.5rem;
}

.categories-year a{
  color: #116184;
}

.categories-year a:hover {
  font-weight: bold;
}
.categories-year .active a {
  font-weight: bold;
  text-decoration: underline;
}


/* MEMBERS MENU */

.members_menu {
  position: relative;
  z-index: 2;
}

.members_menu .title{
	background: #116184;
	padding: 0.5rem 0 1rem 0;
}

.members_menu .title h1 {
	font-size: 2rem;
	font-family: 'Sree Krushnadevaraya';
	color: white;
}

.members_menu .menu-members {
  background-color: white;
  box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.31);
	margin-bottom: 2rem;
}

.page-id-10728 .members_menu .menu-members {
	margin-bottom: 0px;
}

.members_menu .menu-members ul {
	 display: table;
	 width: 100%;
   table-layout: fixed;
	 padding: 1rem 0;
}

.members_menu .menu-members li {
	display: table-cell;
  width: 100%;
	text-align: center;
}

.members_menu .menu-members li.current-menu-item a,
.members_menu .menu-members li a:hover {
  font-weight: bold;
}

.members_menu .menu-members a {
  font-size: 1.2rem;
  font-family: 'Lato', serif;
  color: #116184;
  text-align: center;
}


@media screen and (max-width: 38.75em) {

  .members_menu .menu-members ul {
     table-layout: auto;
  }
  .members_menu .menu-members li {
    width: auto;
  }
  .members_menu .menu-members li a {
    font-size: 1rem;
  }
}


@media screen and (max-width: 26.75em) {
  .members_menu .menu-members li a {
    font-size: 0.75rem;
  }
}
